package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@AllArgsConstructor
@Getter
public enum CardDeviceEnum {
    /**
     * 几米设备
     */
    JIMI("jm"),
    /**
     * 810A设备
     */
    _810A("810A");
    private String value;
}
